{
  "name": "le_vegas",
  "version": "0.1.0",
  "description": "low effort vega server",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/bpamungkas.bino/le_vegas.git"
  },
  "keywords": [
    "vegas"
  ],
  "author": "Bambang Catur Pamungkas <bambang@binokular.net>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/bpamungkas.bino/le_vegas/issues"
  },
  "homepage": "https://gitlab.com/bpamungkas.bino/le_vegas#readme",
  "dependencies": {
    "canvas": "^2.6.1",
    "jest": "^25.3.0",
    "vega": "^5.10.1",
    "vega-lite": "^4.10.2",
    "yargs": "^15.3.1"
  }
}
